## Class TTableHeaderScope

Description

TTableHeaderScope class.

TTableHeaderScope defines the enumerable type for the possible table scopes that a table header is associated with.

The following enumerable values are defined:

- NotSet: the scope is not specified
- Row: the scope is row-wise
- Column: the scope is column-wise

- since: 3.0.4
- version: $Id: TTableHeaderCell.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TTableHeaderCell.php (line 118)

    TEnumerable
       |
       --TTableHeaderScope

Class Constant Summary
Column = 'Column'
NotSet = 'NotSet'
Row = 'Row'
Class Constants
Column = 'Column' (line 122)
NotSet = 'NotSet' (line 120)
Row = 'Row' (line 121)

Documentation generated on Mon, 21 Apr 2008 11:36:27 -0400 by phpDocumentor 1.3.0RC4